## GritsPluginTest GritsPluginTest — Testing plugin |

## Synopsis

    struct              GritsPluginTest;
    struct              GritsPluginTestClass;
    GritsPluginTest *   grits_plugin_test_new               (GritsViewer *viewer);

## Object Hierarchy

      GObject
       +----GritsPluginTest

## Implemented Interfaces

GritsPluginTest implements GritsPlugin.

## Description

GritsPluginTest is a testing plugin used during development and as an example for how to create a plugin.

## Details

### struct GritsPluginTest

    struct GritsPluginTest;

### struct GritsPluginTestClass

    struct GritsPluginTestClass {
    	GObjectClass parent_class;
    };

### grits_plugin_test_new ()

    GritsPluginTest *   grits_plugin_test_new               (GritsViewer *viewer);

Create a new instance of the testing plugin.

`viewer` : | the GritsViewer to use for drawing
Returns : | the new GritsPluginTest